## lliurex-certificates 0.10

=== debian/changelog ===
lliurex-certificates (0.10) unstable; urgency=low

  * Minor changes

 -- Luis Antonio Garcia Gisbert <garcia_luigis@gva.es>  Fri, 25 Jun 2010 09:48:10 +0200

lliurex-certificates (0.9) unstable; urgency=low

  * Improved detection of x509 certificate format. The script
    uses a "trial and error" method based in openssl utility
    no more parsing of 'file' output)
  * Added some code to check x509 certificate changes. Now,
    new versions of installed certificates are detected and
    correctly managed, so the user's firefox database is
    updated.
  * Added current lliurex.net x509 certificate.

 -- Luis Antonio Garcia Gisbert <garcia_luigis@gva.es>  Wed, 23 Jun 2010 23:36:18 +0200

lliurex-certificates (0.8) unstable; urgency=low

  * Assume 'ASCII text' as default for unknown certificates 

 -- Luis Antonio Garcia Gisbert <garcia_luigis@gva.es>  Wed, 23 Jun 2010 14:58:33 +0200

lliurex-certificates (0.7) unstable; urgency=low

  * First version for Leia
  * Fixed | "PEM RSA private key" option on lliurex-certs 

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Thu, 10 Dec 2009 11:46:56 +0100

lliurex-certificates (0.6) unstable; urgency=low

  * First version for Kripton

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Thu, 10 Dec 2009 11:45:17 +0100

lliurex-certificates (0.5) unstable; urgency=low

  * First Indy version

 -- Javier Garcia Escribano <garcia_javesc@gva.es>  Thu, 26 Mar 2009 14:19:58 +0100

lliurex-certificates (0.3) unstable; urgency=low

  * Use of the list of certificates databases fixed
  * Added missing dependence, libnss3-tools

 -- Fco Javier Lopez Perez <lopez_frajav@gva.es>  Wed, 11 Mar 2009 13:08:16 +0100

lliurex-certificates (0.2) unstable; urgency=low

  * fixed file access permissions when installing certificates

 -- Luis Antonio Garcia Gisbert <garcia_luigis@gva.es>  Wed, 11 Mar 2009 12:10:12 +0100

lliurex-certificates (0.1) unstable; urgency=low

  [ Luis Antonio Garcia Gisbert ]
  * Initial release.
  * Added lliurex-certs (LliureX certificates database manager)
  * Fixed lliurex-user-certs to read and install certificates already managed
    by lliurex-certs

  [ Fco Javier Lopez Perez ]
  * Added xdg desktop and script to manage certificates 
  * Non manageable certificates will not be installed
  * Certificate type management fixed

 -- Fco Javier Lopez Perez <lopez_frajav@gva.es>  Tue, 10 Mar 2009 09:49:56 +0100
