=== debian/control ===
Source: lliurex-certificates
Section: misc
Priority: optional
Maintainer: Equipo LliureX <lliurex@gva.es>
Uploaders:Luis Antonio Garcia Gisbert <garcia_luigis@gva.es>, Elvira Mifsud Talon <mifsud_elv@gva.es>, Fco Javier Lopez Perez <lliurex_devel1@edu.gva.es>, Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>, Javier Garcia Escribano <garcia_javesc@gva.es>, Maria Teresa Llorca Llaser <llorca_mte@gva.es>, Raul Rodrigo Segura <lliurex_devel3@edu.gva.es>, Alfons Lloret Sananton <lliurex_devel5@edu.gva.es>, Enrique Medina Gremaldos <lliurex_devel4@edu.gva.es>, David Montalva Furio <dmontalf@gmail.com>
Build-Depends: debhelper ( >= 7 )
Homepage: http://lliurex.net
Standards-Version: 3.8.3

Package: lliurex-certificates
Architecture: all
Depends: openssl, ca-certificates, tofrodos, libnss3-tools, llxcfg-runtime, ${misc:Depends}
Enhances: openssl, ca-certicates
Description: Manage certificates in LliureX
 This package includes all needed to manage certificates
